<!DOCTYPE html>
<html lang="en"><head>
  <meta charset="UTF-8">
  <meta name="generator" content="WireViz 0.4.1 - https://github.com/wireviz/WireViz">
  <title>led-pcb-2</title>
  <style>

    #bom table, th, td {
      border: 1px solid black;
      border-collapse: collapse;
    }

    #bom th, td {
      padding: 4px;
      text-align: left;
    }

    .bom_col_qty {
      text-align: right;
    }

  </style>
</head><body style="font-family:arial;background-color:#ffffff">
<h1>led-pcb-2</h1>
<h2>Diagram</h2>

<div id="description">
  <!-- %description% -->
</div>

<div id="diagram">
  <!-- XML and DOCTYPE declarations from SVG file removed -->
<!-- Generated by graphviz version 2.43.0 (0)
 -->
<!-- Title: %3 Pages: 1 -->
<svg width="1259pt" height="247pt"
 viewBox="0.00 0.00 1259.00 247.00" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
<g id="graph0" class="graph" transform="scale(1 1) rotate(0) translate(4 243)">
<title>%3</title>
<polygon fill="#ffffff" stroke="transparent" points="-4,4 -4,-243 1255,-243 1255,4 -4,4"/>
<!-- SU PCB Connector -->
<g id="node1" class="node">
<title>SU PCB Connector</title>
<polygon fill="#ffffff" stroke="black" points="273,-207 0,-207 0,0 273,0 273,-207"/>
<polygon fill="none" stroke="black" points="0.5,-183.5 0.5,-206.5 273.5,-206.5 273.5,-183.5 0.5,-183.5"/>
<text text-anchor="start" x="78.5" y="-191.3" font-family="arial" font-size="14.00">SU PCB Connector</text>
<polygon fill="none" stroke="black" points="0.5,-160.5 0.5,-183.5 273.5,-183.5 273.5,-160.5 0.5,-160.5"/>
<text text-anchor="start" x="77" y="-168.3" font-family="arial" font-size="14.00">Molex: 5055650401</text>
<polygon fill="none" stroke="black" points="0.5,-137.5 0.5,-160.5 105.5,-160.5 105.5,-137.5 0.5,-137.5"/>
<text text-anchor="start" x="4.5" y="-145.3" font-family="arial" font-size="14.00">Micro&#45;Lock Plus</text>
<polygon fill="none" stroke="black" points="105.5,-137.5 105.5,-160.5 234.5,-160.5 234.5,-137.5 105.5,-137.5"/>
<text text-anchor="start" x="109.5" y="-145.3" font-family="arial" font-size="14.00">Receptacle Housing</text>
<polygon fill="none" stroke="black" points="234.5,-137.5 234.5,-160.5 273.5,-160.5 273.5,-137.5 234.5,-137.5"/>
<text text-anchor="start" x="238.5" y="-145.3" font-family="arial" font-size="14.00">4&#45;pin</text>
<polygon fill="none" stroke="black" points="0.5,-114.5 0.5,-137.5 177.5,-137.5 177.5,-114.5 0.5,-114.5"/>
<text text-anchor="start" x="44.5" y="-122.3" font-family="arial" font-size="14.00">Led_Control_2</text>
<polygon fill="none" stroke="black" points="177.5,-114.5 177.5,-137.5 273.5,-137.5 273.5,-114.5 177.5,-114.5"/>
<text text-anchor="start" x="221.5" y="-122.3" font-family="arial" font-size="14.00">1</text>
<polygon fill="none" stroke="black" points="0.5,-91.5 0.5,-114.5 177.5,-114.5 177.5,-91.5 0.5,-91.5"/>
<text text-anchor="start" x="73.5" y="-99.3" font-family="arial" font-size="14.00">GND</text>
<polygon fill="none" stroke="black" points="177.5,-91.5 177.5,-114.5 273.5,-114.5 273.5,-91.5 177.5,-91.5"/>
<text text-anchor="start" x="221.5" y="-99.3" font-family="arial" font-size="14.00">2</text>
<polygon fill="none" stroke="black" points="0.5,-68.5 0.5,-91.5 177.5,-91.5 177.5,-68.5 0.5,-68.5"/>
<text text-anchor="start" x="73.5" y="-76.3" font-family="arial" font-size="14.00">GND</text>
<polygon fill="none" stroke="black" points="177.5,-68.5 177.5,-91.5 273.5,-91.5 273.5,-68.5 177.5,-68.5"/>
<text text-anchor="start" x="221.5" y="-76.3" font-family="arial" font-size="14.00">3</text>
<polygon fill="none" stroke="black" points="0.5,-45.5 0.5,-68.5 177.5,-68.5 177.5,-45.5 0.5,-45.5"/>
<text text-anchor="start" x="44.5" y="-53.3" font-family="arial" font-size="14.00">Led_Control_1</text>
<polygon fill="none" stroke="black" points="177.5,-45.5 177.5,-68.5 273.5,-68.5 273.5,-45.5 177.5,-45.5"/>
<text text-anchor="start" x="221.5" y="-53.3" font-family="arial" font-size="14.00">4</text>
<polygon fill="none" stroke="black" points="0.5,-22.5 0.5,-45.5 273.5,-45.5 273.5,-22.5 0.5,-22.5"/>
<text text-anchor="start" x="68" y="-30.3" font-family="arial" font-size="14.00">Additional components</text>
<polygon fill="none" stroke="black" points="0.5,0.5 0.5,-22.5 273.5,-22.5 273.5,0.5 0.5,0.5"/>
<text text-anchor="start" x="4.5" y="-7.3" font-family="arial" font-size="14.00">4 x #3 (Micro&#45;Lock Plus Crimp)</text>
</g>
<!-- Led PCB Cable -->
<g id="node3" class="node">
<title>Led PCB Cable</title>
<polygon fill="#ffffff" stroke="black" stroke-dasharray="5,2" points="871,-239 417,-239 417,-32 871,-32 871,-239"/>
<polygon fill="none" stroke="black" points="417,-215.5 417,-238.5 871,-238.5 871,-215.5 417,-215.5"/>
<text text-anchor="start" x="597" y="-223.3" font-family="arial" font-size="14.00">Led PCB Cable</text>
<polygon fill="none" stroke="black" points="417,-192.5 417,-215.5 871,-215.5 871,-192.5 417,-192.5"/>
<text text-anchor="start" x="564" y="-200.3" font-family="arial" font-size="14.00">Alpha Wire: 2843/1 BK005</text>
<polygon fill="none" stroke="black" points="417,-169.5 417,-192.5 595,-192.5 595,-169.5 417,-169.5"/>
<text text-anchor="start" x="445" y="-177.3" font-family="arial" font-size="14.00">PTFE Hook&#45;up Wire</text>
<polygon fill="none" stroke="black" points="595,-169.5 595,-192.5 666,-192.5 666,-169.5 595,-169.5"/>
<text text-anchor="start" x="623" y="-177.3" font-family="arial" font-size="14.00">4x</text>
<polygon fill="none" stroke="black" points="666,-169.5 666,-192.5 774,-192.5 774,-169.5 666,-169.5"/>
<text text-anchor="start" x="694" y="-177.3" font-family="arial" font-size="14.00">26 AWG</text>
<polygon fill="none" stroke="black" points="774,-169.5 774,-192.5 871,-192.5 871,-169.5 774,-169.5"/>
<text text-anchor="start" x="801.5" y="-177.3" font-family="arial" font-size="14.00">8.0 cm</text>
<text text-anchor="start" x="527" y="-156.3" font-family="arial" font-size="14.00"> </text>
<text text-anchor="start" x="419" y="-137.3" font-family="arial" font-size="14.00">SU PCB Connector:1:Led_Control_2</text>
<text text-anchor="start" x="643" y="-137.3" font-family="arial" font-size="14.00"> &#160;&#160;&#160;&#160;VT &#160;&#160;&#160;</text>
<text text-anchor="start" x="699" y="-137.3" font-family="arial" font-size="14.00">Led PCB Connector:1:PWM</text>
<polygon fill="#000000" stroke="transparent" points="417,-129.5 417,-131.5 871,-131.5 871,-129.5 417,-129.5"/>
<polygon fill="#8000ff" stroke="transparent" points="417,-127.5 417,-129.5 871,-129.5 871,-127.5 417,-127.5"/>
<polygon fill="#000000" stroke="transparent" points="417,-125.5 417,-127.5 871,-127.5 871,-125.5 417,-125.5"/>
<text text-anchor="start" x="447.5" y="-112.3" font-family="arial" font-size="14.00">SU PCB Connector:2:GND</text>
<text text-anchor="start" x="643" y="-112.3" font-family="arial" font-size="14.00"> &#160;&#160;&#160;&#160;VT &#160;&#160;&#160;</text>
<text text-anchor="start" x="701" y="-112.3" font-family="arial" font-size="14.00">Led PCB Connector:2:GND</text>
<polygon fill="#000000" stroke="transparent" points="417,-104.5 417,-106.5 871,-106.5 871,-104.5 417,-104.5"/>
<polygon fill="#8000ff" stroke="transparent" points="417,-102.5 417,-104.5 871,-104.5 871,-102.5 417,-102.5"/>
<polygon fill="#000000" stroke="transparent" points="417,-100.5 417,-102.5 871,-102.5 871,-100.5 417,-100.5"/>
<text text-anchor="start" x="447.5" y="-87.3" font-family="arial" font-size="14.00">SU PCB Connector:3:GND</text>
<text text-anchor="start" x="643" y="-87.3" font-family="arial" font-size="14.00"> &#160;&#160;&#160;&#160;VT &#160;&#160;&#160;</text>
<text text-anchor="start" x="701" y="-87.3" font-family="arial" font-size="14.00">Led PCB Connector:3:GND</text>
<polygon fill="#000000" stroke="transparent" points="417,-79.5 417,-81.5 871,-81.5 871,-79.5 417,-79.5"/>
<polygon fill="#8000ff" stroke="transparent" points="417,-77.5 417,-79.5 871,-79.5 871,-77.5 417,-77.5"/>
<polygon fill="#000000" stroke="transparent" points="417,-75.5 417,-77.5 871,-77.5 871,-75.5 417,-75.5"/>
<text text-anchor="start" x="419" y="-62.3" font-family="arial" font-size="14.00">SU PCB Connector:4:Led_Control_1</text>
<text text-anchor="start" x="643" y="-62.3" font-family="arial" font-size="14.00"> &#160;&#160;&#160;&#160;VT &#160;&#160;&#160;</text>
<text text-anchor="start" x="699" y="-62.3" font-family="arial" font-size="14.00">Led PCB Connector:4:PWM</text>
<polygon fill="#000000" stroke="transparent" points="417,-54.5 417,-56.5 871,-56.5 871,-54.5 417,-54.5"/>
<polygon fill="#8000ff" stroke="transparent" points="417,-52.5 417,-54.5 871,-54.5 871,-52.5 417,-52.5"/>
<polygon fill="#000000" stroke="transparent" points="417,-50.5 417,-52.5 871,-52.5 871,-50.5 417,-50.5"/>
<text text-anchor="start" x="527" y="-37.3" font-family="arial" font-size="14.00"> </text>
</g>
<!-- SU PCB Connector&#45;&#45;Led PCB Cable -->
<g id="edge1" class="edge">
<title>SU PCB Connector:e&#45;&#45;Led PCB Cable:w</title>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-124.5C337.25,-124.52 353.24,-126.52 417,-126.5"/>
<path fill="none" stroke="#8000ff" stroke-width="2" d="M273,-126.5C337.01,-126.5 352.99,-128.5 417,-128.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-128.5C336.76,-128.48 352.75,-130.48 417,-130.5"/>
</g>
<!-- SU PCB Connector&#45;&#45;Led PCB Cable -->
<g id="edge3" class="edge">
<title>SU PCB Connector:e&#45;&#45;Led PCB Cable:w</title>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-100.5C337.13,-100.5 353.12,-101.5 417,-101.5"/>
<path fill="none" stroke="#8000ff" stroke-width="2" d="M273,-102.5C337,-102.5 353,-103.5 417,-103.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-104.5C336.88,-104.5 352.87,-105.5 417,-105.5"/>
</g>
<!-- SU PCB Connector&#45;&#45;Led PCB Cable -->
<g id="edge5" class="edge">
<title>SU PCB Connector:e&#45;&#45;Led PCB Cable:w</title>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-77.5C336.88,-77.5 352.87,-76.5 417,-76.5"/>
<path fill="none" stroke="#8000ff" stroke-width="2" d="M273,-79.5C337,-79.5 353,-78.5 417,-78.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-81.5C337.13,-81.5 353.12,-80.5 417,-80.5"/>
</g>
<!-- SU PCB Connector&#45;&#45;Led PCB Cable -->
<g id="edge7" class="edge">
<title>SU PCB Connector:e&#45;&#45;Led PCB Cable:w</title>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-54.5C336.64,-54.53 352.62,-51.53 417,-51.5"/>
<path fill="none" stroke="#8000ff" stroke-width="2" d="M273,-56.5C337.01,-56.5 352.99,-53.5 417,-53.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-58.5C337.38,-58.47 353.36,-55.47 417,-55.5"/>
</g>
<!-- Led PCB Connector -->
<g id="node2" class="node">
<title>Led PCB Connector</title>
<polygon fill="#ffffff" stroke="black" points="1251,-207 1015,-207 1015,0 1251,0 1251,-207"/>
<polygon fill="none" stroke="black" points="1015,-183.5 1015,-206.5 1251,-206.5 1251,-183.5 1015,-183.5"/>
<text text-anchor="start" x="1072.5" y="-191.3" font-family="arial" font-size="14.00">Led PCB Connector</text>
<polygon fill="none" stroke="black" points="1015,-160.5 1015,-183.5 1251,-183.5 1251,-160.5 1015,-160.5"/>
<text text-anchor="start" x="1073" y="-168.3" font-family="arial" font-size="14.00">Molex: 5040510401</text>
<polygon fill="none" stroke="black" points="1015,-137.5 1015,-160.5 1083,-160.5 1083,-137.5 1015,-137.5"/>
<text text-anchor="start" x="1019" y="-145.3" font-family="arial" font-size="14.00">Pico&#45;Lock</text>
<polygon fill="none" stroke="black" points="1083,-137.5 1083,-160.5 1212,-160.5 1212,-137.5 1083,-137.5"/>
<text text-anchor="start" x="1087" y="-145.3" font-family="arial" font-size="14.00">Receptacle Housing</text>
<polygon fill="none" stroke="black" points="1212,-137.5 1212,-160.5 1251,-160.5 1251,-137.5 1212,-137.5"/>
<text text-anchor="start" x="1216" y="-145.3" font-family="arial" font-size="14.00">4&#45;pin</text>
<polygon fill="none" stroke="black" points="1015,-114.5 1015,-137.5 1120,-137.5 1120,-114.5 1015,-114.5"/>
<text text-anchor="start" x="1063.5" y="-122.3" font-family="arial" font-size="14.00">1</text>
<polygon fill="none" stroke="black" points="1120,-114.5 1120,-137.5 1251,-137.5 1251,-114.5 1120,-114.5"/>
<text text-anchor="start" x="1168" y="-122.3" font-family="arial" font-size="14.00">PWM</text>
<polygon fill="none" stroke="black" points="1015,-91.5 1015,-114.5 1120,-114.5 1120,-91.5 1015,-91.5"/>
<text text-anchor="start" x="1063.5" y="-99.3" font-family="arial" font-size="14.00">2</text>
<polygon fill="none" stroke="black" points="1120,-91.5 1120,-114.5 1251,-114.5 1251,-91.5 1120,-91.5"/>
<text text-anchor="start" x="1170" y="-99.3" font-family="arial" font-size="14.00">GND</text>
<polygon fill="none" stroke="black" points="1015,-68.5 1015,-91.5 1120,-91.5 1120,-68.5 1015,-68.5"/>
<text text-anchor="start" x="1063.5" y="-76.3" font-family="arial" font-size="14.00">3</text>
<polygon fill="none" stroke="black" points="1120,-68.5 1120,-91.5 1251,-91.5 1251,-68.5 1120,-68.5"/>
<text text-anchor="start" x="1170" y="-76.3" font-family="arial" font-size="14.00">GND</text>
<polygon fill="none" stroke="black" points="1015,-45.5 1015,-68.5 1120,-68.5 1120,-45.5 1015,-45.5"/>
<text text-anchor="start" x="1063.5" y="-53.3" font-family="arial" font-size="14.00">4</text>
<polygon fill="none" stroke="black" points="1120,-45.5 1120,-68.5 1251,-68.5 1251,-45.5 1120,-45.5"/>
<text text-anchor="start" x="1168" y="-53.3" font-family="arial" font-size="14.00">PWM</text>
<polygon fill="none" stroke="black" points="1015,-22.5 1015,-45.5 1251,-45.5 1251,-22.5 1015,-22.5"/>
<text text-anchor="start" x="1064" y="-30.3" font-family="arial" font-size="14.00">Additional components</text>
<polygon fill="none" stroke="black" points="1015,0.5 1015,-22.5 1251,-22.5 1251,0.5 1015,0.5"/>
<text text-anchor="start" x="1019" y="-7.3" font-family="arial" font-size="14.00">4 x #4 (Pico&#45;Lock Crimp)</text>
</g>
<!-- Led PCB Cable&#45;&#45;Led PCB Connector -->
<g id="edge2" class="edge">
<title>Led PCB Cable:e&#45;&#45;Led PCB Connector:w</title>
<path fill="none" stroke="#000000" stroke-width="2" d="M871,-126.5C934.76,-126.52 950.75,-124.52 1015,-124.5"/>
<path fill="none" stroke="#8000ff" stroke-width="2" d="M871,-128.5C935.01,-128.5 950.99,-126.5 1015,-126.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M871,-130.5C935.25,-130.48 951.24,-128.48 1015,-128.5"/>
</g>
<!-- Led PCB Cable&#45;&#45;Led PCB Connector -->
<g id="edge4" class="edge">
<title>Led PCB Cable:e&#45;&#45;Led PCB Connector:w</title>
<path fill="none" stroke="#000000" stroke-width="2" d="M871,-101.5C934.88,-101.5 950.87,-100.5 1015,-100.5"/>
<path fill="none" stroke="#8000ff" stroke-width="2" d="M871,-103.5C935,-103.5 951,-102.5 1015,-102.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M871,-105.5C935.13,-105.5 951.12,-104.5 1015,-104.5"/>
</g>
<!-- Led PCB Cable&#45;&#45;Led PCB Connector -->
<g id="edge6" class="edge">
<title>Led PCB Cable:e&#45;&#45;Led PCB Connector:w</title>
<path fill="none" stroke="#000000" stroke-width="2" d="M871,-76.5C935.13,-76.5 951.12,-77.5 1015,-77.5"/>
<path fill="none" stroke="#8000ff" stroke-width="2" d="M871,-78.5C935,-78.5 951,-79.5 1015,-79.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M871,-80.5C934.88,-80.5 950.87,-81.5 1015,-81.5"/>
</g>
<!-- Led PCB Cable&#45;&#45;Led PCB Connector -->
<g id="edge8" class="edge">
<title>Led PCB Cable:e&#45;&#45;Led PCB Connector:w</title>
<path fill="none" stroke="#000000" stroke-width="2" d="M871,-51.5C935.38,-51.53 951.36,-54.53 1015,-54.5"/>
<path fill="none" stroke="#8000ff" stroke-width="2" d="M871,-53.5C935.01,-53.5 950.99,-56.5 1015,-56.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M871,-55.5C934.64,-55.47 950.62,-58.47 1015,-58.5"/>
</g>
</g>
</svg>

</div>

<div id="notes">
  <!-- %notes% -->
</div>

<h2>Bill of Materials</h2>

<div id="bom">
  <table class="bom">
  <tr>
    <th class="bom_col_id">Id</th>
    <th class="bom_col_description">Description</th>
    <th class="bom_col_qty">Qty</th>
    <th class="bom_col_unit">Unit</th>
    <th class="bom_col_designators">Designators</th>
    <th class="bom_col_manufacturer">Manufacturer</th>
    <th class="bom_col_mpn">MPN</th>
  </tr>
  <tr>
    <td class="bom_col_id">1</td>
    <td class="bom_col_description">Connector, Micro-Lock Plus, Receptacle Housing, 4 pins</td>
    <td class="bom_col_qty">1</td>
    <td class="bom_col_unit"></td>
    <td class="bom_col_designators">SU PCB Connector</td>
    <td class="bom_col_manufacturer">Molex</td>
    <td class="bom_col_mpn"><a href="https://eu.mouser.com/ProductDetail/Molex/505565-0401?qs=5aG0NVq1C4yTHWAqprONSQ%3D%3D">5055650401</a></td>
  </tr>
  <tr>
    <td class="bom_col_id">2</td>
    <td class="bom_col_description">Connector, Pico-Lock, Receptacle Housing, 4 pins</td>
    <td class="bom_col_qty">1</td>
    <td class="bom_col_unit"></td>
    <td class="bom_col_designators">Led PCB Connector</td>
    <td class="bom_col_manufacturer">Molex</td>
    <td class="bom_col_mpn"><a href="https://eu.mouser.com/ProductDetail/Molex/504051-0401?qs=yXHQdf%252Bjwltj0kjVGk8XWg%3D%3D">5040510401</a></td>
  </tr>
  <tr>
    <td class="bom_col_id">3</td>
    <td class="bom_col_description">Micro-Lock Plus Crimp, Socket (Female)</td>
    <td class="bom_col_qty">4</td>
    <td class="bom_col_unit"></td>
    <td class="bom_col_designators">SU PCB Connector</td>
    <td class="bom_col_manufacturer">Molex</td>
    <td class="bom_col_mpn"><a href="https://eu.mouser.com/ProductDetail/Molex/505431-1200?qs=vmHwEFxEFR8Cz8Xi4BHk4g%3D%3D">5054311200</a></td>
  </tr>
  <tr>
    <td class="bom_col_id">4</td>
    <td class="bom_col_description">Pico-Lock Crimp, Socket (Female)</td>
    <td class="bom_col_qty">4</td>
    <td class="bom_col_unit"></td>
    <td class="bom_col_designators">Led PCB Connector</td>
    <td class="bom_col_manufacturer">Molex</td>
    <td class="bom_col_mpn"><a href="https://eu.mouser.com/c/?q=504052-0098">5040520098</a></td>
  </tr>
  <tr>
    <td class="bom_col_id">5</td>
    <td class="bom_col_description">Wire, PTFE Hook-up Wire, 26 AWG, VT</td>
    <td class="bom_col_qty">32</td>
    <td class="bom_col_unit">cm</td>
    <td class="bom_col_designators">Led PCB Cable</td>
    <td class="bom_col_manufacturer">Alpha Wire</td>
    <td class="bom_col_mpn"><a href="https://eu.mouser.com/ProductDetail/Alpha-Wire/2843-1-BK005?qs=68D1tbQzme7xuPUfyjokbA%3D%3D">2843/1 BK005</a></td>
  </tr>
</table>

</div>

</body></html>
